<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li class="active"><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Customers</a></li>
			</ul>
		</div>
		<!--aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="clients.html" class="button pink left-align disabled"><i class="fa fa-diamond"></i> Clients</a></li>
				<li><a href="clients2" class="button pink left-align"><i class="fa fa-money"></i> Finance</a></li>
			</ul>
		</aside-->
		<div class="large-12 columns">
			<h2>Customers</h2>
			<div class="row">
				<div class="large-9 columns">
					<div class="row collapse">
						<div class="small-8 columns">
							<input type="text" placeholder="">
						</div>
						<div class="small-2 columns">
							<a href="#" class="button postfix">Search</a>
						</div>
						<div class="small-2 columns">
							<a href="#" class="button postfix red">Clear</a>
						</div>
					</div>
				</div>
				<div class="large-3 columns">
					<a href="clients2.html" class="button postfix"><i class="fa fa-user-plus"></i> Create Client</a>
				</div>
			</div>
			<table width="100%">
				<thead>
					<tr>
						<th>Name</th>
						<th>Phone</th>
						<th>Email</th>
						<th width="525">Actions</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								<li><a href="clients4.html" class="button tiny pink"><i class="fa fa-user-plus"></i> Invite to Iyassu</a></li>
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td  align="right">
							<ul class="button-group radius">
								
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								<li><a href="clients4.html" class="button tiny pink"><i class="fa fa-user-plus"></i> Invite to Iyassu</a></li>
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								<li><a href="clients4.html" class="button tiny pink"><i class="fa fa-user-plus"></i> Invite to Iyassu</a></li>
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								<li><a href="clients4.html" class="button tiny pink"><i class="fa fa-user-plus"></i> Invite to Iyassu</a></li>
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
							
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
					<tr>
						<td>Susanna Dominica</td>
						<td>+99 999 9999</td>
						<td>susanna.dominica@mail.com</td>
						<td align="right">
							<ul class="button-group radius">
								
								<li><a href="clients6.html" class="button tiny"><i class="fa fa-clock-o"></i> Quick Booking</a></li>
								<li><a href="clients8.html" class="button tiny"><i class="fa fa-envelope"></i> Send message</a></li>
								<li><a href="clients12.html" title="Edit contact" class="button tiny"><i class="fa fa-edit"></i></a></li>
								<li><a href="clients10.html" title="Delete contact" class="button tiny red"><i class="fa fa-trash"></i></a></li>
							</ul>
						</td>
					</tr>
				</tbody>
			</table>
			<div class="pagination-centered">
				<ul class="pagination">
					<li class="arrow unavailable"><a href="">&laquo;</a></li>
					<li class="current"><a href="">1</a></li>
					<li><a href="">2</a></li>
					<li><a href="">3</a></li>
					<li class="arrow"><a href="">&raquo;</a></li>
				</ul>
			</div>
		</div>
	</div>
	
	<div class="blackout">
		<div id="popup" class="wide">
			<h2>Quick Booking</h2>
			<div class="row collapse prefix-radius">
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Client</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="Susanna Dominica" value="Susanna Dominica">
					</div>
					<hr />
				</div>
				<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Service group</span>
						</div>
						<div class="small-9 columns">
							<select name="select">
								<option value="09:00" selected="selected">Hair</option>
								<option value="00:00">Omega</option>
								<option value="00:30">Dinosaur</option>
								<option value="09:00">Tree</option>
							</select>
						</div>
					</div>
					
					<div class="row collapse prefix-radius">
						<div class="small-3 columns">
							<span class="prefix">Service type</span>
						</div>
						<div class="small-9 columns">
							<select name="select">
								<option value="09:00" selected="selected">Haircut</option>
								<option value="00:00">Omega</option>
								<option value="00:30">Dinosaur</option>
								<option value="09:00">Tree</option>
							</select>
						</div>
					</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Date</span>
					</div>
					<div class="small-6 columns">
						<input type="text" placeholder="" value="11/06/2015">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Start - End</span>
					</div>
					<div class="small-2 columns">
						
							<select name="select">
								<option value="09:00">09:00</option>
								<option value="09:15">09:15</option>
								<option value="09:30">09:30</option>
								<option value="09:45">09:45</option>
								
								<option value="10:00">10:00</option>
								<option value="10:15">10:15</option>
								<option value="10:30">10:30</option>
								<option value="10:45">10:45</option>
								
								<option value="11:00">11:00</option>
								<option value="11:15">11:15</option>
								<option value="11:30">11:30</option>
								<option value="11:45">11:45</option>
								
								<option value="12:00">12:00</option>
								<option value="12:15">12:15</option>
								<option value="12:30">12:30</option>
								<option value="12:45">12:45</option>
								
								<option value="13:00">13:00</option>
								<option value="13:15">13:15</option>
								<option value="13:30">13:30</option>
								<option value="13:45">13:45</option>
								
								<option value="14:00">14:00</option>
								<option value="14:15">14:15</option>
								<option value="14:30">14:30</option>
								<option value="14:45">14:45</option>
								
								<option value="15:00">15:00</option>
								<option value="15:15">15:15</option>
								<option value="15:30">15:30</option>
								<option value="15:45">15:45</option>
								
								<option value="16:00">16:00</option>
								<option value="16:15">16:15</option>
								<option value="16:30">16:30</option>
								<option value="16:45">16:45</option>
								
								<option value="17:00">17:00</option>
								<option value="17:15">17:15</option>
								<option value="17:30">17:30</option>
								<option value="17:45">17:45</option>
								
								<option value="18:00">18:00</option>
								<option value="18:15">18:15</option>
								<option value="18:30">18:30</option>
								<option value="18:45">18:45</option>
								
								<option value="19:00">19:00</option>
							</select>
					</div>
					<div class="small-1 columns">
						<span class="prefix"> - </span>
					</div>
					<div class="small-2 columns">
						
							<select name="select">
								<option value="09:30">09:30</option>
								<option value="09:45">09:45</option>
								
								<option value="10:00">10:00</option>
								<option value="10:15">10:15</option>
								<option value="10:30">10:30</option>
								<option value="10:45">10:45</option>
								
								<option value="11:00">11:00</option>
								<option value="11:15">11:15</option>
								<option value="11:30">11:30</option>
								<option value="11:45">11:45</option>
								
								<option value="12:00">12:00</option>
								<option value="12:15">12:15</option>
								<option value="12:30">12:30</option>
								<option value="12:45">12:45</option>
								
								<option value="13:00">13:00</option>
								<option value="13:15">13:15</option>
								<option value="13:30">13:30</option>
								<option value="13:45">13:45</option>
								
								<option value="14:00">14:00</option>
								<option value="14:15">14:15</option>
								<option value="14:30">14:30</option>
								<option value="14:45">14:45</option>
								
								<option value="15:00">15:00</option>
								<option value="15:15">15:15</option>
								<option value="15:30">15:30</option>
								<option value="15:45">15:45</option>
								
								<option value="16:00">16:00</option>
								<option value="16:15">16:15</option>
								<option value="16:30">16:30</option>
								<option value="16:45">16:45</option>
								
								<option value="17:00">17:00</option>
								<option value="17:15">17:15</option>
								<option value="17:30">17:30</option>
								<option value="17:45">17:45</option>
								
								<option value="18:00">18:00</option>
								<option value="18:15">18:15</option>
								<option value="18:30">18:30</option>
								<option value="18:45">18:45</option>
								
								<option value="19:00">19:00</option>
							</select>
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Team member</span>
					</div>
					<div class="small-9 columns">
						<input type="text" placeholder="" value="Ravi shankar">
					</div>
				</div>
				<div class="row collapse prefix-radius">
					<div class="small-3 columns">
						<span class="prefix">Note</span>
					</div>
					<div class="small-9 columns">
						<textarea class="error" style="min-height: 100px;" placeholder=""></textarea>
						<br />
					</div>
				</div>
				
				<div class="row collapse prefix-radius">
					<div class="small-5 push-7 column ">
						<ul class="button-group radius even-2">
							<li><a href="clients.html" class="button small">Cancel</a></li>
							<li><a href="clients7.html" class="button small alert">Save</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
